
Core Development - Feature #1453

finish the runtime_hooks chapter of the P2J developer guide

07/19/2012 09:14 AM - Greg Shah

Status: Closed Start date: 07/19/2012

Priority: Normal Due date:  

Assignee: Stanislav Lomany % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

billable: No version:  

vendor_id: GCD   

Description

History

#1 - 07/19/2012 09:15 AM - Greg Shah

Complete the developer_guide/runtime_hooks.odt.  I have checked in a new version and have added notes in there regarding the sections that need

to be written.  Please write sections for:

- security resource and rights plugins

- authentication plugins

- password change plugin

- user account extensions

- admin UI extensions

If you know of some plugins/hooks that we provide but which are not listed and which are not already documented, please let me know.

#2 - 10/23/2012 11:46 AM - Stanislav Lomany

- Status changed from WIP to Review

#3 - 11/01/2012 09:16 AM - Greg Shah

- Status changed from Review to Closed

- % Done changed from 0 to 100

I cleaned up some grammar and phrasing and checked it an updated version.  VERY GOOD WORK!!!!
